<?xml version="1.0" encoding="utf-8"?>
<root>
	<item level="0" vitality="0" member="0" vice_leader="1" elder="1" color="0x0035B741"/>
	<item level="1" vitality="86400" member="20" vice_leader="1" elder="1" color="0x0035B741"/>
	<item level="2" vitality="302400" member="30" vice_leader="1" elder="2" color="0x0000DEFF"/>
	<item level="3" vitality="1512000" member="50" vice_leader="2" elder="3" color="0x0000DEFF"/>
	<item level="4" vitality="6912000" member="80" vice_leader="2" elder="3" color="0x00C546D0"/>
	<item level="5" vitality="14400000" member="100" vice_leader="2" elder="4" color="0x00C546D0"/>
	<item level="6" vitality="17280000" member="120" vice_leader="2" elder="4" color="0x00CE9526"/>
	<item level="7" vitality="30240000" member="140" vice_leader="2" elder="4" color="0x00CE9526"/>
	<item level="8" vitality="34560000" member="160" vice_leader="2" elder="4" color="0x00CE9526"/>
	<item level="9" vitality="38880000" member="180" vice_leader="2" elder="4" color="0x00C44129"/>
	<item level="10" vitality="57600000" member="200" vice_leader="2" elder="4" color="0x00C44129"/>
</root>